Submit a ticketCall us

Looking to compare latest NPM features with previous versions of NPM?
The NPM new feature summary offers a comparison of new features and improvements offered with this release.

 

Home > Success Center > Firewall Security Manager (FSM) > Error: "Unable to set bundled Java runtime environment"

Error: "Unable to set bundled Java runtime environment"

Table of contents
No headers
Created by Interspire Import, last modified by MindTouch on Jun 23, 2016

Views: 9 Votes: 0 Revisions: 7

 

When you install Firewall Security Manager v. 6.6, the installer may stop with the error message: "Unable to set bundled java runtime environment"

Issue

This issue may be related to attempting to install a service on a running Java Runtime Environment (JRE).


Workaround

1. Stop all related Java services.
2. Run the installer.
3. Restart the stopped services.

Note
Before upgrading to Firewall Security Manager v. 6.6, stop Syslog services. 

Last modified
19:31, 22 Jun 2016

Tags

Classifications

Public